La recherche a retourné 11 résultats

par Brume
12 avril 2010, 14:31
Forum : Actualité CentOS
Sujet : Linux aux petits oignons : libre et gratuit en ligne
Réponses : 16
Vues : 6572

Re: Linux aux petits oignons : libre et gratuit en ligne

En tout cas merci beaucoup, ça me donne même envie d'aller me l'acheter du coup.

Merci encore.
par Brume
12 avril 2010, 14:17
Forum : [C5] Support général
Sujet : [Yum] Metadata file does not match checksum
Réponses : 26
Vues : 3461

Re: [Yum] Metadata file does not match checksum

oups là... sorry pour mon post j'avais zapper la 2éme page X-D
par Brume
12 avril 2010, 14:16
Forum : [C5] Support général
Sujet : [Yum] Metadata file does not match checksum
Réponses : 26
Vues : 3461

Re: [Yum] Metadata file does not match checksum

Salut, Je suis pas un grand spécialiste et j'espère ne pas dire une bétise, mais, tu devrais essayer de vider un peu le cache de yum. Tente un : yum clean all Il me semble qu'il existe un apt-get pour yum mais il est pas dispo par les repo. standard et je sais pas si c'est une bonne idée de l'utilis...
par Brume
07 avril 2010, 10:10
Forum : [C5] Applications & logiciels
Sujet : [Résolu]Multiples souci avec Python2.5 et ses modules.
Réponses : 11
Vues : 1856

Re: Multiples souci avec Python2.5 et ses modules.

Bien, curieusement entre hier et aujourd'hui le problème c'est résolu.. j'ai pas piger ce que j'ai fait entre 2... peut-être que j'ai relancer qqch dans python sans le remarquer X-D.

Enfin bref merci beaucoup, tout fonctionne maintenant a ce niveau.
par Brume
06 avril 2010, 16:29
Forum : [C5] Applications & logiciels
Sujet : [Résolu]Multiples souci avec Python2.5 et ses modules.
Réponses : 11
Vues : 1856

Re: Multiples souci avec Python2.5 et ses modules.

Le paradis n'est pas encore miens... mais ça avance. Pour le MySQL-python rajouter le package mysql-devel à permis de faire l'installation. Mais lorsque je teste le module j'obtiens ceci : # python25 >>> import MySQLdb /usr/lib64/python2.5/site-packages/MySQL_python-1.2.3c1-py2.5-linux-x86_64.egg/_m...
par Brume
06 avril 2010, 16:12
Forum : [C5] Applications & logiciels
Sujet : [Résolu]Multiples souci avec Python2.5 et ses modules.
Réponses : 11
Vues : 1856

Re: Multiples souci avec Python2.5 et ses modules.

Great :mrgreen: c'était donc bien ça.

un petit

Code : Tout sélectionner

# yum install openldap-devel openssl-devel cyrus-sasl
A apparemment résolu le souci du php-ldap, j'imagine que pour les autres la solution est similaire. j'y jette un oeil et j'informe ;) . En tout cas un grand merci déjà.
par Brume
06 avril 2010, 15:57
Forum : [C5] Applications & logiciels
Sujet : [Résolu]Multiples souci avec Python2.5 et ses modules.
Réponses : 11
Vues : 1856

Re: Multiples souci avec Python2.5 et ses modules.

Les seuls dossiers en rapport avec openldap que je trouve sont :
/usr/share/openldap
/usr/share/doc/openldap-2.3.43
et
/etc/openldap/

Je vais voir pour me trouver les devel de tout ça en vitesse.
par Brume
06 avril 2010, 15:22
Forum : [C5] Applications & logiciels
Sujet : [Résolu]Multiples souci avec Python2.5 et ses modules.
Réponses : 11
Vues : 1856

Re: Multiples souci avec Python2.5 et ses modules.

non rien de ça dans /opt. D'ailleurs rien du tout dans /opt. :(
par Brume
06 avril 2010, 13:29
Forum : [C5] Applications & logiciels
Sujet : [Résolu]Multiples souci avec Python2.5 et ses modules.
Réponses : 11
Vues : 1856

Re: Multiples souci avec Python2.5 et ses modules.

Oui j'ai openldap-2.3.43-3.el5 ça me donne : openldap-2.3.43-3.el5 php-ldap-5.1.6-24.el5_4.5 nss_ldap-253-22.el5_4 nss_ldap-253-22.el5_4 openldap-2.3.43-3.el5 python-ldap-2.2.0-2.1 A noté que le python-ldap-2.2.0-2.1 est un rpm installé qui ne marche qu'avec python 2.4. Enfin que j'ai su ne faire ma...
par Brume
06 avril 2010, 12:16
Forum : [C5] Applications & logiciels
Sujet : [Résolu]Multiples souci avec Python2.5 et ses modules.
Réponses : 11
Vues : 1856

Re: Multiples souci avec Python2.5 et ses modules.

Hello Heldwin, Merci pour ton intérêt. Si il y'a moyen d'éviter de les faire cohabiter et de ne garder que python 2.5 je suis pas contre faut dire, le souci c'est que yum aime pas trop ça. Je t'envoie ça, mais c'est du lourd, pardon d'avance : # installing zipimport hook import zipimport # builtin #...